/* Definitions *
:root {
		--primary-color: hsl(269, 42%, 54%); 
		--secondary-color: 	hsl(43, 94%, 57%);
		--primary-color-light: hsl(269, 42%, 95%);
		--secondary-color-light: hsl(43, 94%, 95%);
}	
*/
/* Color codes for IE 
			--primary-color: #652382;
			--secondary-color: 	#e32112; Yellow
			--primary-color-light: #f2edf8;
			--secondary-color-light: #fef7e6;
*/

/* Default template changes */
#main-container > div > div > div > div > div.login-logo > img {
	width: 100%;
}	

#login-box > div > div.toolbar.center > a {
    color: #e32112 !important;
}

/* Titles with some padding ( TeamViewer / Anonymous*/
.forgot-box .back-to-login-link, .signup-box .back-to-login-link {
    padding-left: 25px;
}
	
.user-info {
    max-width: 200px;
}	
	
.navbar, 
.navbar-brand:focus, 
.navbar, 
.navbar-brand , 
.navbar-brand:hover,
a.dropdown-toggle {
    color: #e32112 !important;
}

/* CTS 9691 */
.navbar-brand  {
    color: #652382 !important;
}

.skin-3 .navbar .navbar-toggle {
    background-color: #652382 !important;
}
	
.widget-color-blue2>.widget-header {
    background: #652382 !important;
    border-color: #652382 !important;
}
a {
    color: #652382 !important;
}
div.widget-header.widget-header-small > div > a > i ,
div.widget-header.widget-header-small > div:nth-child(n) > div > a > i {
    color: white !important;
}	
.widget-color-blue2 {
    border-color: #652382 !important;
}
/*
.widget-header {
    color: #652382 !important;
}
*/

.btn-white.btn-primary, .btn-white.btn-primary.active, .btn-white.btn-primary:active, .btn-white.btn-primary:focus, .btn-white.btn-primary:hover, .open>.btn-white.btn-primary.active.dropdown-toggle, .open>.btn-white.btn-primary.dropdown-toggle {
    background-color: #652382 !important;
    border-color:#652382 !important;
    color: white !important;
}

.btn-primary, .btn-primary.focus, .btn-primary:focus {
    background-color:  #652382 !important;
    border-color: #652382 !important;
}
 .btn-white.btn-primary:hover, .btn-primary.focus:hover, .btn-primary:active:hover, .btn-primary:focus:active, .btn-primary:focus:hover, .btn-primary:hover, .open>.btn-primary.dropdown-toggle, .open>.btn-primary.dropdown-toggle.focus, .open>.btn-primary.dropdown-toggle:active, .open>.btn-primary.dropdown-toggle:focus, .open>.btn-primary.dropdown-toggle:hover {
    background-color: #f2edf8 !important;
    border-color: #652382 !important;
    color: #652382 !important;
}
.blue,
.red {
    color:  #652382 !important;
}
.badge, .label {
    background-color: #e32112 !important;
}
/*
.badge-light, .badge.badge-light, .label-light, .label.label-light {
    background-color: #E7E7E7 !important;
}
*/
.page-header h1 {
    color: #652382 !important;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    border-top: 2px solid #652382 !important;
}

.label.arrowed-in:before, .label.arrowed:before {
    border-right-color: #e32112 !important;
}	

.nav-search .nav-search-icon,
.input-icon>.ace-icon {
    color: #652382 !important;
}
	
.nav-search .nav-search-input {
	border: 1px solid #652382 !important;
}	

/* CTS 9691 */
.skin-3 .navbar,
.ace-nav>li.grey>a:focus,
.ace-nav>li.grey>a:hover,
.ace-nav>li.open.grey>a,
.skin-3 .nav-list>li>a {
    background: white !important;
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
	.skin-3 .navbar.navbar-collapse .navbar-container, 
	.skin-3 .navbar.navbar-collapse:before {
		background: white !important;
	}
}
	
/* CTS 9691 */
.skin-3 .nav-list>li>a:hover  {
	color: #e32112 !important;
}	
/* CTS 9691 */
.ace-nav>li.grey>a {
    background: #652382 !important;
}
	
.dropdown-menu>li.active:hover>a, .dropdown-menu>li.active>a, .dropdown-menu>li:hover>a, .dropdown-menu>li>a:active, .dropdown-menu>li>a:focus {
    background: #e32112 !important;
}
	
.skin-3 .sidebar,
.skin-3 .sidebar-toggle>.ace-icon {
    background-color: white !important;
    border-color: #652382 !important;
    color: #652382 !important;
}

.skin-3 .nav-list>li.open, 
.skin-3 .nav-list>li:hover, 
.skin-3 .nav-list>li:before, 
.skin-3 .nav-list li>.arrow:before {
    border-color: #652382 !important;
    background-color: #652382 !important;
}
.skin-3 .nav-list>li.active.highlight>a,
.skin-3 .nav-list>li.active>a {
    background-color: #652382 !important;
    color: #e32112 !important;
}
.skin-3 .nav-list>li.active, 
.skin-3 .nav-list>li.active+li, 
.skin-3 .sidebar.menu-min .nav-list>li>a>.menu-text {
    border-color: #652382 !important;
}
.skin-3 .nav-list>li.active:before,
.skin-3 .nav-list>li.open:before,
.skin-3 .nav-list>li:hover:before,
.nav-list>li:before  {
    background-color: #652382 !important;
}
.skin-3 .nav-list li.active>a:before {
	border-color: transparent #e32112 transparent transparent !important; 
}
.skin-3 .nav-list>li.active, 
.skin-3 .nav-list>li.active+li {
    border-color: #652382 !important;
}
.skin-3 .nav-list>li.open+li,
.skin-3 .nav-list>li:hover+li {
    border-top-color: #652382 !important;
}
.skin-3 .sidebar.menu-min .nav-list>li.active>.arrow:before {
    border-right-color: #652382 !important;
}
.skin-3 .breadcrumbs {
    background-color: #f2edf8 !important;
}
.breadcrumb>li, .breadcrumb>li.active {
    color: #652382 !important;
}	
.column-tags, .column-plugin {
	color: #652382 !important ; 
}
.pagination>li.active>a, .pagination>li.active>a:focus, .pagination>li.active>a:hover {
    background-color: #e32112 !important ;
    border-color: #e32112 !important ;
}
	
.table-striped>tbody>tr:nth-of-type(odd)  {
    background-color: #f2edf8;
}
.table-striped>tbody>tr:nth-of-type(odd):hover {
    background-color: #fef7e6;
}
.table-striped>tbody>tr:nth-of-type(even)  {
    background-color: white;
}
.table-striped>tbody>tr:nth-of-type(even):hover {
    background-color: #fef7e6);
}

td.category, th.category {
    background-color: #f2edf8 !important;
}
	
.label.arrowed-in-right:after {
    border-color:#e32112 transparent #e32112 #e32112 !important;
}

.label-sm {
    height: 20px;
}	
/* End-of Template changes*/

/* CTS specific changes */
#buglist .column-last-modified, .column-due-date
	{ min-width: 80px; }

#buglist .column-category
	{ max-width: 240px; }

#buglist > tbody > tr:nth-child(n) > td.column-category > div > span
	{ display: none; }


/* Priority icons */
#buglist > tbody > tr:nth-child(n) > td.column-priority > i.fa.fa-chevron-up.fa-lg.red,
#buglist > tbody > tr:nth-child(n) > td.column-priority > i.fa.fa-arrow-up.fa-lg.red {
	color: red !important;
}

/* Plugin MantisGraphs */
.widget-header {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    position: relative;
    min-height: 38px;
    background: repeat-x #f7f7f7;
    background-image: -webkit-linear-gradient(top,#652382 0,#f2edf8 100%);
    background-image: -o-linear-gradient(top,#652382 0,v 100%);
    background-image: linear-gradient(to bottom,#652382 0,#f2edf8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#652382', endColorstr='#f2edf8', GradientType=0);
    color: white !important;
    border-bottom: 1px solid #DDD;
    padding-left: 12px;
}
	
/* Plugin ProjectManagement */	
#customer_section,
#plugin_pm_targets,
#bugnotestats,
#bugnotestats > div.space-10
	{ display: none; }	

#plugin_pm_time_registration_update,
#plugin_pm_time_registration
	{ display: none; }	
	
#main-container > div.main-content > div.page-content > div > div:nth-child(8) {
}
	
#time_registration > div.widget-body > div > table > tbody > tr:nth-child(n) > td:nth-child(n) > input[type="text"] {
	padding: 0px !important;
}	

/* Plugin Berichten */
.announcement {
    background: #fef7e6;	
}	

/* Plugin MantisStats */
.tblheader {
    color: white !important;
    background-color: #652382 !important;
}	

select#funky {
    background-color: #652382 !important;
	border: 2px solid #652382 !important;
}	

/* plugin CursAdTaken */
.table>thead>tr {
    color: #652382  !important;
}	

/* Extra level for Due Date */
td.due-0, td.overdue { background-color: red; color: #ffffff; font-weight: bold; }
td.due-1             { background-color: darkorange; color: #ffffff; font-weight: bold; }
td.due-2             { background-color: gold; color: #ffffff; font-weight: bold; }
td.due-3             { background-color: green; color: #ffffff; font-weight: bold; }
td.print-overdue     { font-weight: bold; }